## python-amqp 1.0.12

=== debian/changelog ===
python-amqp (1.0.12-0ubuntu1) saucy; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 25 Jun 2013 09:01:38 -0500
