=== debian/control ===
Source: python-amqp
Section: python
Priority: optional
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6.6-3~), python-setuptools, python-unittest2,
 python-nose, python-coverage, python-mock
Standards-Version: 3.9.4

Package: python-amqp
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: simple non-threaded Python AMQP client library
 Python client for the Advanced Message Queuing Protocol (AMQP) 0-8, featuring
 basic messaging functionality and SSL support.
