=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@  --with python2

override_dh_auto_test:
	PYTHONPATH=. python funtests/test_basic_message.py

get-orig-source:
	uscan --verbose --force-download --rename --repack --download-current-version --destdir=../build-area
