=== debian/watch ===
version=3
http://pypi.python.org/packages/source/a/amqp/amqp-(.*)\.tar.gz
