## python-amqp 1.0.13

=== debian/changelog ===
python-amqp (1.0.13-1) unstable; urgency=low

  * New upstream release.
  * Enable basic message tests.
  * Clean funtests/settings.pyc after each build.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Wed, 25 Sep 2013 11:24:32 +0200

python-amqp (1.0.12-1) unstable; urgency=low

  * Initial release (Closes: #712786).

 -- Michael Fladischer <FladischerMichael@fladi.at>  Thu, 27 Jun 2013 15:12:51 +0200
