## python-amqp 1.3.3

=== debian/changelog ===
python-amqp (1.3.3-1ubuntu1.1) trusty; urgency=medium

  * Ensure SSL read timeouts raised properly (LP: #1472712):
    - d/p/dont-disconnect-transport-on-ssl-read-timeout.patch:
      Backport patch from 1.4.4.

 -- Edward Hope-Morley <edward.hope-morley@canonical.com>  Mon, 10 Aug 2015 15:57:44 +0100

python-amqp (1.3.3-1ubuntu1) trusty; urgency=medium

  * Merge with Debian; remaining changes:
    - Drop sphinx.issuetracker as it is not needed to build and not in main.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Jan 2014 20:32:33 +0100

python-amqp (1.3.3-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Wed, 11 Dec 2013 09:11:20 +0100

python-amqp (1.0.13-1ubuntu1) trusty; urgency=low

  * Drop sphinx.issuetracker as it is not needed to build and not in main:
    - debian/control: Drop Build-Depends-Indep on python-sphinx.issuetracker.
    - debian/patches/01_drop_issuetracker.patch: Drop import of issuetracker.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 06 Nov 2013 08:38:39 +0800
