=== debian/watch ===
version=3
https://pypi.python.org/packages/source/a/amqp/amqp-([\d\.]+)\.tar\.gz
