## python-amqp 1.4.5

=== debian/changelog ===
python-amqp (1.4.5-2) unstable; urgency=medium

  * Team upload.
  * Removes the VDeprecationWarning which is flooding all nova services, thanks to
    Bastian Blank for reporting (Closes: #774966).

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Jan 2015 16:52:46 +0000

python-amqp (1.4.5-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Wed, 23 Apr 2014 11:40:52 +0200

python-amqp (1.4.4-1) unstable; urgency=medium

  * New upstream release.
  * Check PGP signature on upstream tarball:
    + Add signature URL to debian/watch.
    + Include upstream public PGP key 030A2708.
    + Allow debian/upstream-signing-key.pgp to be included as a binary.
  * Update modified files to be cleaned up in debian/clean.
  * Add patch to remove usage of github-hosted image in documentation.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Tue, 08 Apr 2014 21:25:31 +0200

python-amqp (1.4.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards version to 3.9.5.
  * Make Build-Depends on python-all and python3-all unversioned as no
    prior versions are available in Wheezy.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Tue, 11 Feb 2014 10:43:25 +0100
