=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
 Build-Depends: debhelper (>= 8.1.0~),
-               python-all (>= 2.6.6-3~),
+               python-all,
                python-setuptools,
-               python3-all (>= 3.1.2-12~),
+               python3-all,
                python3-setuptools
 Build-Depends-Indep: libjs-jquery,
                      python-sphinx (>= 1.0.7+dfsg-1~),
                      python-sphinxcontrib.issuetracker
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.0
 Homepage: https://github.com/celery/py-amqp
