=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 %:
 	dh $@ --with python2,python3,sphinxdoc
-	
+
 .PHONY: override_dh_auto_build
 override_dh_auto_build:
 	set -e; \
