=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://pypi.python.org/packages/source/a/amqp/amqp-([\d\.]+)\.tar\.gz
