## python-amqp 1.4.6

=== debian/changelog ===
python-amqp (1.4.6-3~cloud0) trusty-liberty; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Sun, 02 Aug 2015 23:58:34 +0000

python-amqp (1.4.6-3) unstable; urgency=low

  * Allow for reproducible builds by setting a fixed date in the
    documentation, thanks to Juan Picca for the patch (Closes: #788487).

 -- Michael Fladischer <fladi@debian.org>  Sun, 02 Aug 2015 21:05:37 +0200

python-amqp (1.4.6-2) unstable; urgency=medium

  * Team upload.
  * Fixed Python 3 syntax error preventing the python3-amqp package to be
    installed.
  * Added myself as uploader.

 -- Thomas Goirand <zigo@debian.org>  Fri, 19 Jun 2015 08:47:11 +0000

python-amqp (1.4.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6.
  * Add dh-python to Build-Depends.
  * Switch buildsystem to pybuild.
  * Remove PHONY target declarations from d/rules.
  * Execute tests for Python 3.
  * Add drop_issuetracker.patch to remove issuetracker dependency for
    sphinx documentation.
  * Drop python-sphinxcontrib.issuetracker from Build-Depends-Indep.
  * Use pypi.debian.net service for uscan.
  * Disable uscan PGP signature check as the latest upstream tarball was
    released without a signature.
  * Change my email address to fladi@debian.org.

 -- Michael Fladischer <fladi@debian.org>  Tue, 19 May 2015 11:51:55 +0200
