=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: python
 Priority: extra
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
+Uploaders: Michael Fladischer <fladi@debian.org>, Thomas Goirand <zigo@debian.org>
 Build-Depends: debhelper (>= 8.1.0~),
+               dh-python,
                python-all,
                python-setuptools,
                python3-all,
                python3-setuptools
 Build-Depends-Indep: libjs-jquery,
-                     python-sphinx (>= 1.0.7+dfsg-1~),
-                     python-sphinxcontrib.issuetracker
-Standards-Version: 3.9.5
+                     python-sphinx (>= 1.0.7+dfsg-1~)
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.0
 Homepage: https://github.com/celery/py-amqp
