## python-amqp 1.4.9

=== debian/changelog ===
python-amqp (1.4.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Brian May <bam@debian.org>  Mon, 18 Jan 2016 18:42:27 +1100

python-amqp (1.4.8-1) unstable; urgency=low

  * New upstream release.
  * Replace broken git-dpm config.
  * Enable more tests.

 -- Michael Fladischer <fladi@debian.org>  Sat, 19 Dec 2015 18:25:57 +0100

python-amqp (1.4.7-1) unstable; urgency=low

  [ Michael Fladischer ]
  * New upstream release.
  * Drop dependency on sphinxcontrib.issuetracker.
  * Remove github-hosted logo from documentation.
  * Bump debhelper compatibility and version to 9.

  [ Thomas Goirand ]
  * Removes deprecation warning.
  * Fixed Python 3 syntax error.

  [ SVN-Git Migration ]
  * Update Vcs fields for git migration.

 -- Michael Fladischer <fladi@debian.org>  Sun, 11 Oct 2015 12:20:37 +0200
