=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: python
 Priority: extra
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Michael Fladischer <fladi@debian.org>, Thomas Goirand <zigo@debian.org>
-Build-Depends: debhelper (>= 8.1.0~),
+Uploaders: Michael Fladischer <fladi@debian.org>, Thomas Goirand <zigo@debian.org>,
+ Brian May <bam@debian.org>
+Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
                python-setuptools,
@@ -15,8 +16,8 @@
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.0
 Homepage: https://github.com/celery/py-amqp
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-amqp/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-amqp/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-amqp.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-amqp.git
 
 Package: python-amqp
 Architecture: all
