## python-amqp 2.1.4

=== debian/changelog ===
python-amqp (2.1.4-1~cloud0) xenial-pike; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 25 Apr 2017 13:24:50 +0000

python-amqp (2.1.4-1) experimental; urgency=medium

  * Refresh patches after git-dpm to gbp pq conversion
  * New upstream release (2.1.4)
  * Remove patches no longer required 
  * Add .cache to debian/clean 
  * Add .egg-info to diff ignore 
  * Update build dependencies 
  * Use new tests 
  * Update debian/copyright (project license changed from LGPL-2.1+ to
    BSD-3-clause)
  * Add myself to uploaders 
  * Add patch to remove PayPal image URLs 
  * Set http(s) proxy to localhost during doc build

 -- Christopher Hoskin <mans0954@debian.org>  Sun, 19 Mar 2017 11:18:39 +0000

python-amqp (1.4.9-2) unstable; urgency=medium

  * Team upload.
  * Add pgpsigurlmangle to debian/watch 
  * Bump standards version 3.9.6 to 3.9.8 (no change required) 
  * Add basic autodep8 CI test 
  * Remove unnecessary version from dependency 
  * Use secure URL for debian/copyright format 

 -- Christopher Hoskin <mans0954@debian.org>  Sun, 19 Feb 2017 13:44:47 +0000
