=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <fladi@debian.org>, Thomas Goirand <zigo@debian.org>,
- Brian May <bam@debian.org>
+ Brian May <bam@debian.org>, Christopher Hoskin <mans0954@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
@@ -11,12 +11,19 @@
                python3-all,
                python3-setuptools
 Build-Depends-Indep: libjs-jquery,
-                     python-sphinx (>= 1.0.7+dfsg-1~)
-Standards-Version: 3.9.6
+                     python-pytest,
+                     python-vine,
+                     python-case,
+                     python3-pytest,
+                     python3-sphinx,
+                     python3-sphinx-celery,
+                     python3-vine,
+                     python3-case
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.0
 Homepage: https://github.com/celery/py-amqp
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-amqp.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-amqp.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-amqp.git
 
 Package: python-amqp
