## python-amqp 2.2.2

=== debian/changelog ===
python-amqp (2.2.2-1) unstable; urgency=medium

  * Uploading to unstable.
  * Ran wrap-and-sort -bast to reduce diff size of future changes.
  * Removed X-Python-Version: >= 2.5 and X-Python3-Version: >= 3.0, as these
    versions are even satisfied in oldoldstable.
  * Properly building docs from override_dh_sphinxdoc and respecting
    DEB_BUILD_OPTIONS=nodoc, plus handling build profiles (also with nocheck).
  * Building sphinx doc directly within the destination folder:
    $(CURDIR)/debian/python-amqp-doc/usr/share/doc/python-amqp-doc/html

 -- Thomas Goirand <zigo@debian.org>  Sat, 04 Nov 2017 20:57:21 +0000

python-amqp (2.2.2-1~exp1) experimental; urgency=low

  * New upstream release.
  * Move upstream signing key to debian/upstream/signing-key.asc.
  * Use https:// for uscan URL.
  * Bump Standards-Version to 4.1.1.
  * Raise minimum Python versions to 2.7 and 3.4.
  * Remove trailing whitespaces from d/changelog.
  * Replace Priority extra with optional as required by policy 4.0.1.
  * Let /usr/share/dpkg/pkg-info.mk export SOURCE_DATE_EPOCH so sphinx
    can pick it up directly.

 -- Michael Fladischer <fladi@debian.org>  Wed, 01 Nov 2017 18:21:42 +0100

python-amqp (2.2.1-1~exp1) experimental; urgency=low

  * New upstream release.
  * Add new upstream signing key.
  * Add patch disabling intersphinx to prevent network requests during
    build.
  * Bump Standards-Version to 4.0.0.

 -- Michael Fladischer <fladi@debian.org>  Sun, 30 Jul 2017 23:38:21 +0200
