## python-amqp 2.3.2

=== debian/changelog ===
python-amqp (2.3.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Thomas Goirand ]
  * Removed debian/gbp.conf, not needed, inducing gbp in wrong branch.
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 19 Aug 2018 21:48:17 +0000
