## python-amqp 2.4.0

=== debian/changelog ===
python-amqp (2.4.0-2) unstable; urgency=medium

  * Add Always_treat_SSLError_timeouts_as_socket_timeouts.patch, which fixes
    MessagingTimeout: Timed out waiting for a reply to message ID <ID> in
    OpenStack (and other users).

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 May 2019 14:26:02 +0200

python-amqp (2.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Thomas Goirand ]
  * New upstream release, working with OpenSSL 1.1.1.
  * Add 0010-remove-broken-test.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Jan 2019 14:29:00 +0000
