=== debian/control ===
--- 
+++ 
@@ -26,8 +26,8 @@
  python3-vine <!nocheck>,
 Standards-Version: 4.1.1
 Homepage: https://github.com/celery/py-amqp
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-amqp.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-amqp.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-amqp.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-amqp
 
 Package: python-amqp
 Architecture: all
