## python-amqp 2.5.0

=== debian/changelog ===
python-amqp (2.5.0-2~cloud0) bionic-train; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 15 Aug 2019 01:50:25 +0000

python-amqp (2.5.0-2) unstable; urgency=medium

  * Team upload.
  * Don't try to run autopkgtests on Python 2.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 07 Aug 2019 23:42:36 +0500

python-amqp (2.5.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Michael Fladischer ]
  * New upstream release.
  * Add debian/gbp.conf.
  * Disable PGP signature check in uscan as upstream is not providing a
    signature for current releases.
  * Refresh patches.
  * Bump debhelper version to 12.
  * Clean up pytest artifacts to allow two builds in a row.
  * Fix typo in patch.

 -- Michael Fladischer <fladi@debian.org>  Thu, 25 Jul 2019 09:11:38 +0200

python-amqp (2.4.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 01:32:00 +0200

python-amqp (2.4.2-1) experimental; urgency=medium

  * New upstream release.
  * Refresh 0010-remove-broken-test.patch.
  * Removed Python 2 support.
  * Do not run integration tests.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Mar 2019 22:00:34 +0100
