=== debian/control ===
--- 
+++ 
@@ -8,57 +8,21 @@
  Brian May <bam@debian.org>,
  Christopher Hoskin <mans0954@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 12),
  dh-python,
- python-all,
- python-setuptools,
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
  libjs-jquery,
- python-case <!nocheck>,
- python-pytest <!nocheck>,
- python-vine <!nocheck>,
  python3-case <!nocheck>,
  python3-pytest <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-sphinx-celery <!nodoc>,
  python3-vine <!nocheck>,
-Standards-Version: 4.1.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/celery/py-amqp
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-amqp.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-amqp
-
-Package: python-amqp
-Architecture: all
-Depends:
- python-vine,
- ${misc:Depends},
- ${python:Depends},
-Suggests:
- python-amqp-doc,
-Description: Low-level AMQP client
- This is a fork of amqplib which was originally written by Barry Pederson. It
- is maintained by the Celery project, and used by kombu as a pure Python
- alternative when librabbitmq is not available.
- .
- This library should be API compatible with librabbitmq. Differences from
- amqplib are:
-  * Supports draining events from multiple channels (Connection.drain_events).
-  * Support for timeouts.
-  * Channels are restored after channel error, instead of having to close the
-    connection.
-  * Support for heartbeats.
-  * Supports RabbitMQ extensions:
-    - Consumer Cancel Notifications.
-    - Publisher confirms.
-    - Exchange-to-exchange bindings: exchange_bind / exchange_unbind.
-  * Support for basic_return.
-  * Uses AMQP 0-9-1 instead of 0-8.
-  * Exposes the underlying socket as Connection.sock.
-  * Adds Channel.no_ack_consumers to keep track of consumer tags that set the
-    no_ack flag.
-  * Slightly better at error recovery.
 
 Package: python-amqp-doc
 Section: doc
