## python-amqp 2.5.2

=== debian/changelog ===
python-amqp (2.5.2-0ubuntu1) focal; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 05 Dec 2019 15:27:19 -0500
