=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,11 @@
 BUILD_DATE=$(shell LC_ALL=C date -u "+%B %d, %Y" -d "$(LAST_CHANGE)")
 
 export PYBUILD_NAME=amqp
-export PYBUILD_BEFORE_TEST=cp -r {dir}/t {build_dir}
+export PYBUILD_BEFORE_TEST=cp -r {dir}/t {build_dir} ; rm -rf {build_dir}/t/integration
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/t
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
