## python-amqp 2.6.0

=== debian/changelog ===
python-amqp (2.6.0-1~cloud0) focal-victoria; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 16 Oct 2020 14:06:50 +0000

python-amqp (2.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.6.0
  * Bump Standards-Version to 4.5.0.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 14 Jun 2020 23:45:22 -0400

python-amqp (2.5.2-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Clean up .pytest_cache/CACHEDIR.TAG to allow two builds in a row.
  * Bump Standards-Version to 4.4.1.
  * Set Rules-Requires-Root: no.
  * Use SOURCE_DATE_EPOCH instead of parsing d/changelog.
  * Fix typo in patch.

 -- Michael Fladischer <fladi@debian.org>  Mon, 16 Dec 2019 20:33:18 +0100
