=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-amqp
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
  Thomas Goirand <zigo@debian.org>,
@@ -20,10 +19,11 @@
  python3-sphinx <!nodoc>,
  python3-sphinx-celery <!nodoc>,
  python3-vine <!nocheck>,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/celery/py-amqp
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-amqp
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-amqp
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-amqp.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-amqp
+Rules-Requires-Root: no
 
 Package: python-amqp-doc
 Section: doc
