## python-amqp 5.0.3

=== debian/changelog ===
python-amqp (5.0.3-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-amqp-doc: Add Multi-Arch: foreign.

  [ Thomas Goirand ]
  * New upstream point release.
  * Refresh patches.

 -- Thomas Goirand <zigo@debian.org>  Fri, 22 Jan 2021 17:12:54 +0100

python-amqp (5.0.1-1) unstable; urgency=medium

  * Team upload.

  [ Thomas Goirand ]
  * New upstream release.
  * Add a debian/salsa-ci.yml.

  [ Nicolas Dandrimont ]
  * Mark import autopkgtest as superficial.
  * Drop unused upstream signing key (Closes: #925389).

 -- Nicolas Dandrimont <olasd@debian.org>  Sat, 17 Oct 2020 00:44:17 +0200

python-amqp (2.6.1-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Oct 2020 14:51:57 +0200
