=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-amqp
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
  Thomas Goirand <zigo@debian.org>,
@@ -21,8 +21,8 @@
  python3-vine <!nocheck>,
 Standards-Version: 4.5.0
 Homepage: https://github.com/celery/py-amqp
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-amqp.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-amqp
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-amqp.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-amqp
 Rules-Requires-Root: no
 
 Package: python-amqp-doc
@@ -32,6 +32,7 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: Low-level AMQP client (Documentation)
  This is a fork of amqplib which was originally written by Barry Pederson. It
  is maintained by the Celery project, and used by kombu as a pure Python
