=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,7 @@
 
 include /usr/share/dpkg/pkg-info.mk
 
-LAST_CHANGE=$(shell dpkg-parsechangelog -S Date)
-BUILD_DATE=$(shell LC_ALL=C date -u "+%B %d, %Y" -d "$(LAST_CHANGE)")
+BUILD_DATE=$(shell LC_ALL=C date -u "+%B %d, %Y" -d "@$(SOURCE_DATE_EPOCH)")
 
 export PYBUILD_NAME=amqp
 export PYBUILD_BEFORE_TEST=cp -r {dir}/t {build_dir} ; rm -rf {build_dir}/t/integration
