## python-amqp 5.0.9

=== debian/changelog ===
python-amqp (5.0.9-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Depend on python3-all for autopkgtests.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Fri, 31 Dec 2021 10:08:40 +0000

python-amqp (5.0.6-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.6.0.
  * Use uscan version 4.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Add python3-pytest-rerunfailures to Build-Depends, required by
    tests.
  * Only exclude rabbitmq tests through PYBUILD_TEST_ARGS.
  * Enable upstream testsuite for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Fri, 10 Sep 2021 18:51:42 +0000
