=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Brian May <bam@debian.org>,
  Christopher Hoskin <mans0954@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
@@ -16,10 +16,11 @@
  libjs-jquery,
  python3-case <!nocheck>,
  python3-pytest <!nocheck>,
+ python3-pytest-rerunfailures <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-sphinx-celery <!nodoc>,
  python3-vine <!nocheck>,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/celery/py-amqp
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-amqp.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-amqp
