## python-amqp 5.1.0

=== debian/changelog ===
python-amqp (5.1.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Thu, 17 Mar 2022 15:15:14 +0000
