## python-amqp 5.1.1

=== debian/changelog ===
python-amqp (5.1.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.6.1.0.
  * Add linitan overrides for PKCS7 bundle used in PayPal donation
    button.
  * Remove debian/upstream/signing-key.asc from d/source/include-
    binaries.

 -- Michael Fladischer <fladi@debian.org>  Tue, 27 Sep 2022 12:03:20 +0000
