=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  python3-sphinx <!nodoc>,
  python3-sphinx-celery <!nodoc>,
  python3-vine <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/celery/py-amqp
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-amqp.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-amqp
