## python-amqp 5.2.0

=== debian/changelog ===
python-amqp (5.2.0-2) unstable; urgency=medium

  * Team upload.
  * Remove dependency on python3-case

 -- Alexandre Detiste <tchet@debian.org>  Tue, 14 May 2024 23:57:31 +0200

python-amqp (5.2.0-1) unstable; urgency=low

  * New upstream version 5.2.0
  * Bump Standards-Version to 4.6.2.
  * Update year in d/copyright.
  * Build using pybuild-plugin-pyproject and dh-sequence-python3.
  * Install testfiles using d/pybuild.testfiles.

 -- Michael Fladischer <fladi@debian.org>  Wed, 29 Nov 2023 14:55:51 +0000
