## python-amqp 5.3.1

=== debian/changelog ===
python-amqp (5.3.1-3) unstable; urgency=medium

  * Team upload.
  * d/control: Drop nocheck from python3-vine. Closes: #1116847.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.
  * d/salsa-ci.yml: Use the simplified version.

 -- Santiago Vila <sanvila@debian.org>  Sun, 12 Oct 2025 11:50:00 +0200

python-amqp (5.3.1-2) unstable; urgency=medium

  * Team upload.
  * Trim autopkgtest dependencies

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Feb 2025 20:00:52 +0100

python-amqp (5.3.1-1) unstable; urgency=low

  * New upstream version 5.3.1
  * Refresh patches.
  * Bump Standards-Version to 4.7.0.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Wed, 20 Nov 2024 15:46:39 +0000
