=== debian/control ===
--- 
+++ 
@@ -19,12 +19,11 @@
  python3-pytest-rerunfailures <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-sphinx-celery <!nodoc>,
- python3-vine <!nocheck>,
-Standards-Version: 4.6.2
+ python3-vine,
+Standards-Version: 4.7.2
 Homepage: https://github.com/celery/py-amqp
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-amqp.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-amqp
-Rules-Requires-Root: no
 
 Package: python-amqp-doc
 Section: doc
