=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,9 @@
 BUILD_DATE=$(shell LC_ALL=C date -u "+%B %d, %Y" -d "@$(SOURCE_DATE_EPOCH)")
 
 export PYBUILD_NAME=amqp
-export PYBUILD_BEFORE_TEST=cp -r {dir}/t {build_dir} ; rm -rf {build_dir}/t/integration
+export PYBUILD_BEFORE_TEST=cp -r {dir}/t {build_dir}
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/t
+export PYBUILD_TEST_ARGS=-k "not test_rmq"
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
